Target version:    
Description

Dear Audacious developer(s),

the column headers of length, entry numer, track, queue position and bitrate do not show up.

Tested with audacious-3.4.3a-win32 and audacious-3.5-beta1-win32.

Could you please fix that?

It would be much appreciated.

Regards

History

#1 - March 30, 2014 18:25 - John Lindgren

- Tracker changed from Bug to Feature

This is actually by design, since there is not room for headers in the numeric columns without making them significantly wider.

#2 - March 30, 2014 19:22 - Q. P.

Thanks for your reply.

Even though I understand what you are saying, I personally do not like this design choice.

So, could you please make the column headers for those columns show up (maybe making it optional)?

#3 - April 01, 2014 04:49 - John Lindgren

- Subject changed from Column headers of length, entry numer, track, queue position and bitrate do not show up to Show column headers for length,

entry number, etc.

#4 - April 01, 2014 04:49 - John Lindgren

- Category set to plugins/gtkui

#5 - December 02, 2019 20:37 - John Lindgren

- Status changed from New to Rejected

I don't think there is a good way to do this without it looking ugly.

#6 - November 12, 2020 06:41 - John Wehle
I also desire the option to have the column headings.

I respect the decision, however ask if it could be reconsidered.

Given that the columns are resizable (including the numeric columns), if I size the column large enough what's the downside of showing the heading? 

Currently using 4.05 on Windows if I resize the Duration column it resizes without displaying the label even though I've clearly made the width large

enough to fit the word "Duration".
